.nav {
  background-color: #000;
  font-size: 2.6rem;
  height: 100vh;
  padding-top: 20px;
  position: fixed;
  right: -100vw;
  top: 0;
  text-align: center;
  transition: 0.5s;
  width: 100vw;

  &__menu {
    padding: 0;
  }

  &.active {
    right: 0;
  }

  li {
    list-style-type: none;
    padding: 10px 0;
  }

  a {
    color: #fff;

    &:hover {
      text-decoration: underline;
    }
  }
}
